package com.diaoyun.zion.chinafrica.vo;

/**
 * 支付返回类
 */
public class PayPalResult {
    //订单id
    private String orderId;
    //支付id
    private String payId;
    //paypal回调url
    private String paypalUrl;

    //订单描述
    private String orderDesc;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getPayId() {
        return payId;
    }

    public void setPayId(String payId) {
        this.payId = payId;
    }

    public String getPaypalUrl() {
        return paypalUrl;
    }

    public void setPaypalUrl(String paypalUrl) {
        this.paypalUrl = paypalUrl;
    }

    public String getOrderDesc() {
        return orderDesc;
    }

    public void setOrderDesc(String orderDesc) {
        this.orderDesc = orderDesc;
    }
}
